﻿@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFF;
}

.band.navigation{
	background-color:#000;
	height: 90px;
}

.band.flex{
	background-color:#000;
	margin-bottom: 0px;
}

.band.footer{
	padding: 0;
	min-height: 214px;
}

.band.promo-banners{
	background-color: #222;
	padding-top: 21px;
	padding-bottom: 42px;
}

.band.logo-under{
	padding-top: 28px;
	padding-bottom: 14px;
	background-color:#EFEFEF;
	text-align:center;
}

.logo_hm{
	display:none;
}

label.order-form {
    font-weight: normal !important;
    display: inline !important;
    cursor: pointer;
}

label.error {
    color: #a70000;
    padding-top: 5px;
}

input.error {
    border: 1px solid #a70000;
    outline: none;
    box-shadow: 0 0 3px #a70000;
}

input.error:focus { 
    border: 1px solid #a70000;
    outline: none;
    box-shadow: 0 0 3px #a70000;
}

.loading {
    background-image: url(../images/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    /*-ms-opacity: 0.8;
    opacity: 0.8;*/
}

.hide {
    -ms-opacity: 0;
    opacity: 0;
}

.padded-items td {
    padding: 2px 6px 2px 6px;
}

.padded-items td:first-child {
    padding: 6px 6px 2px 6px;
}

/*.modal {
  text-align: center !important;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}*/

/* YOUTUBE - EMBEDDING and SCALING */
.embed-container {    
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */   
    padding-top: 10px; /* IE6 workaround*/   
    height: 0;    
    overflow: hidden;
}
 
.embed-container iframe,
.embed-container object,
.embed-container embed {    
    position: absolute;    
    top: 0;    
    left: 0;    
    width: 100%;    
    height: 100%;
}

/* #Copy Styles
================================================== */
.testimonials-hdg{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#CCC;
	text-align:center;
	display:block;
	padding-top: 14px;
}

.tagline{
	    font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		line-height: 1.3em;
		color: #000;
		display:block;
		padding-right: 0px;
		padding-top: 21px;
		padding-bottom: 14px;
		position: relative;
		letter-spacing: -0.01em;
}

.intro-txt{
	color: #777;
	font-size:19px;
    font-family: 'ralewaymedium';
	line-height: 1.4em;
	display:block;
	padding-bottom: 21px;
	padding-top: 14px;
}

.smaller-headings{
	display:block;
	color: #333;
	font-size:15px;
    font-family: 'ralewaybold';
}

.note-txt{
	color: #999;
	font-size:12px;
    font-family: 'source_sans_proregular';
}
	
	

.testimonials_txt{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color: #999;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}
.testimonials_auth{
	display:block;
	color: #333;
	font-size:16px;
    font-family: 'source_sans_proregular';
}


.footer-txt1{
	color: #000;
	font-size:18px;
    font-family: 'source_sans_proregular';
	display:block;
	padding-bottom: 28px;
	padding-top: 28px;
}
.footer-txt2{
	display:block;
	color: #333;
	font-size:16px;
    font-family: 'source_sans_proregular';
	padding-bottom: 28px;
}

.pull-txt{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #999;
	display:block;
	padding-bottom: 35px;
	padding-top: 14px;
	line-height: 1em;
	letter-spacing: 0.01em;
}

.table-hdgs{
	font-family: 'open_sans_condensedbold';
	font-size:22px;
	color: #c7282d;
	display:block;
	padding-bottom: 14px;
	padding-top: 0px;
}
.table-bolds{
	  font-family: 'ralewaybold', Helvetica, Arial, sans-serif;
	  font-size:14px;
}

.table-txt-right{
	float:right;
}

.bolded-out{
	  font-family: 'ralewaybold', Helvetica, Arial, sans-serif;
}


.board-games-hdg{
	  font-family: 'serifaroman', Helvetica, Arial, sans-serif;
	  font-size: 13px;
	  color:#888;
	  display:block;
	  padding-bottom: 14px;
	  padding-top: 21px;
}


/* #panels
================================================== */

.panel-hm{
	font-size:13px;
	background-color:#F4F4F4;
	padding: 14px 14px 21px 18px;
	border: 1px solid #DEDEDE;
	margin-bottom: 18px;
	min-height: 180px;
}

.panel-temp{
	font-size:13px;
	background-color:#F4F4F4;
	padding: 14px 14px 21px 18px;
	border: 1px solid #DEDEDE;
	margin-bottom: 18px;
	min-height: 20px;
}

.tesimonial_pnl{
	padding: 21px 21px 35px 21px;
	background-color: initial;
	background-image:url(../images/speechmark.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	text-align:center;

}


.featurebox {
  	background-color: #EFEFEF;
  	padding: 21px 21px 21px 21px;
	font-family: 'ralewaymedium';
  	font-size: 13px;
  	line-height: 20px;
  	border: 1px #cccccc solid;
	margin-bottom: 28px;
}

.order-boxes {
  	background-color: #EFEFEF;
  	padding: 21px 21px 21px 21px;
	font-family: 'source_sans_proregular';
  	font-size: 14px;
  	line-height: 1em;
  	border: 1px #cccccc solid;
	margin-bottom: 28px;
}

.btm-box {
  	background-color: #f1f1e5;
  	padding: 21px 21px 21px 21px;
	font-family: 'source_sans_prolight';
	text-align:center;
  	font-size: 15px;
  	line-height: 1.5em;
  	border: 1px #cccccc solid;
	margin-bottom: 28px;
	  border-radius: 7px;
}

.rule {
  background-image: url('../images/rule.jpg');
  background-position: center 12px;
  background-repeat:repeat-x;
  height: 24px;
  width: 100%;
  background-repeat: repeat-x;
}

.table-line{
	display:block;
	padding: 0px 0px 6px 0px;
}

.centered_div{
	width: 100%;
	text-align:center;
}




/* #Images ================================================== */
		

.btm_right
{
     position: fixed;
     bottom: 0;
     right: 0;
	 background-image:url(../images/btm_right.jpg);
	 width: 564px;
	 height: 214px;
}

img.scale-with-grid { 
	outline: 0;
	max-width: 100%; 
	height: auto;
}

.ad-bnrs{
	display:block;
	padding-bottom: 28px;
}


/* NAVIGATION ================================================== */

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width:  100%;
	margin: 0px 0;
}

nav.primary {
			padding: 21px 0;
			height: 90px;
		}
		
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding: 0px; margin: 0px; overflow: hidden} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; max-height: 400px; display: block; padding: 0px; margin-left: auto; margin-right: auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/*my own flexslider styles*/
.flexslider {margin: 0 0 0px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 50px; height: 50px; display: block;  position: absolute; top: 30%; z-index: 20; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {right: 0px; background-image:url('../images/flexcontrol_right.png'); background-position:center; background-repeat:no-repeat; }
.flex-direction-nav .flex-prev {left: 0px; background-image:url('../images/flexcontrol_left.png'); background-position:center; background-repeat:no-repeat;}

.flexslider:hover .flex-next {opacity: 0.6; right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.6; left: 15px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; z-index: 50; position: absolute; bottom: 14px; text-align: center; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 5px; height: 5px; display: block;background: #fff; cursor: pointer; text-indent: -9999px; border:1px solid #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%;-webkit-transition: all 0s ease !important;}

.flex-control-paging li a.flex-active {cursor: default;background:rgba(255,255,255,0.4) }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flex-caption {
  position: absolute;
  padding:14px 14px 14px 14px;
  bottom: 20px;
  left: 0%;
  background: rgba(0,0,0,.3);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.2);
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.01em;
  font-family: 'open_sanscondensed_light';
}







/* Larger than mobile */
@media (min-width: 400px) {

		}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
	.flex-caption {
	  bottom: 30px;
	  left: 20%;
	  font-size: 17px;
}


.tagline{
	    font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		line-height: 1.3em;
		color: #000;
		display:block;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 8px;
		position: relative;
		letter-spacing: -0.01em;
}


}

/* Larger than tablet */
@media (min-width: 750px) {

	.flex-caption {
	  bottom: 50px;
	  left: 25%;
	  font-size: 22px;
}


/* Direction Nav */

.flex-direction-nav a {width: 50px; height: 50px; display: block;  position: absolute; top: 40%; z-index: 20; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
		
		
}

/* Larger than desktop */
@media (min-width: 1000px) {
	

	
.band.footer{
	background: url(../images/btm_left.jpg) bottom left no-repeat,
				url(../images/btm_right.jpg) bottom right no-repeat,
				#FFF;	
	padding: 0;
	min-height: 400px;
}
	
	
	
	
	
/*NAVIGATION*/
nav.primary {
		padding: 0px 0;

		}
		
		nav.primary ul,
nav.primary ul li {
	margin: 0px;
	display:inline;
}

nav.primary select {
	display: none;
	width:  100%;
	margin: 0px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
	
	  margin: 0rem 0 0rem 0rem;
	  font-size: 100%;
	  margin-bottom: 0rem; 
	  margin-left: 0px;
	  /*list-style-position: none;*/
	  text-indent: 0em;
	  padding-left: 0em;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 90px;
	padding:  0 10px;
	color: #FFF;
	font-size:16px;
    font-family: 'open_sanscondensed_light';
	text-decoration: none;
	letter-spacing: 0.01em;
	text-shadow: -1px 1px 0px rgba(2, 2, 2, 0.3);
}

nav.primary ul li a.on {
	background-color:#cc0001;
}

nav.primary ul li:hover > a {
	color: #c7282d;
	background: #FFF;
	cursor: pointer;
	text-shadow: none;
}

/*sub menu*/
nav.primary ul ul {
	
	list-style: none;
		
		
	  margin: 0rem 0 0rem 0rem;
	  font-size: 100%;
	  margin-bottom: 0rem; 
	  margin-left: 0px;
	  /*list-style-position: none;*/
	  text-indent: 0em;
	  padding-left: 0em;
  

	opacity: 0; 
  	filter: alpha(opacity=0);
	background-color: #222;
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999999;
	height: 0px;
	overflow: hidden;
	width: 210px;
	
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

nav.primary ul li span {
	display: none;
}


nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); 
	height: auto;
	overflow: auto;
	display: block;
	
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: none;
	color: #FFF;
}

nav.primary ul ul li a {
	color: #FFF;
	font-family: 'open_sans_condensedbold';
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 0em;
	padding: 12px 10px 12px 21px;
	display: block;
	text-shadow: none;
	text-transform: none;
	position: relative;
	letter-spacing: 0.02em;
	z-index: 500;
}

nav.primary ul ul li a:hover {
	background-color: #EFEFEF;
}

nav.primary ul ul li.menu-1st{
	font-family: 'open_sansCnLtIt';
	color:#333;
	font-size: 15px;
	background-color:#FFF;
	display:block;
	padding: 14px 14px 14px 21px;
	border-bottom: 1px dotted #EFEFEF;
	line-height: 1.2em;
	letter-spacing: 0.04em;

	list-style: none;
}

.logo_hm{
	display:none;
}


}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	
	.flexslider .slides img {max-width: none; width: 1920px; max-height: 400px; display: block; padding: 0px; margin-left: auto; margin-right: auto;}

	
.band.footer{
	min-height: 350px;
}



	.tagline{
	    font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		line-height: 1.3em;
		color: #000;
		display:block;
		padding-right: 0px;
		padding-top: 14px;
		padding-bottom: 8px;
		position: relative;
		letter-spacing: -0.01em;
}

	
nav.primary ul li a {
	display: inline-block;
	line-height: 90px;
	padding:  0 14px;
	color: #FFF;
	font-size:18px;
    font-family: 'open_sanscondensed_light';
	text-decoration: none;
	letter-spacing: 0.01em;
	text-shadow: -1px 1px 0px rgba(2, 2, 2, 0.3);
}

.band.logo-under{
	display:none;
}


.logo_hm{
	display:block;
	position:relative;
	margin-top: 0px;
	height: 420px;
	width: 266px;
	background-color:#FFF;
	background: rgba(255, 255, 255, .8);
	z-index: 700;

}


.grid_hm{
	display:block;
	position:relative;
	margin-top: -420px;
	height: 400px;
	width: 960px;
	background-image:url(../images/gid-over-one.png);
	
	z-index: 500;
}

.grid_hm_two{
	display:block;
	position:relative;
	margin-top: -420px;
	height: 400px;
	width: 960px;
	background-image:url(../images/gid-over-two.png);
	
	z-index: 500;
}




.flex-caption {
  bottom: 50px;
  left: 70%;
}


}


/* Larger than Desktop HD */
@media (min-width: 1600px) {
	
	.band.footer{
	min-height: 214px;
}
}






